Subject: Re: Good news!
From: Vince Skahan <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 9 Oct 1994 12:52:24 -0400

> I'm thinking that with this much cash we should incorporate as
> a non-profit organization, if possible. This will allow us
> to have tax-exempt donations and be an "official entity" 
> instead of a loose conglomerate with no legal foothold. After

$11,000 ?  I guess some legal protection might be warranted.

> all, the LDP check is in my name. If we incorporate, the LDP "as a 
> whole" will own the donations and issues become much simpler.

you know Matt, for $11,000 in your name you could disappear and
be somewhere on a desert island with Hoffa, Elvis, and Rushdie 
:-) :-) :-) :-) :-) :-)

incredible....simply incredible...

Did you ever get the feeling that the Linux Counter is off in
the counting by a factor of 10 to 20 ?

They sold 11,000 books...I'm just totally speechless.

-- 
   ---------------- Vince Skahan ------ [email-masked] ------------
    Geek Code v2.1: GE/CS d !H s g+ p2 au+ a w+ v+ C++ UL++++$ P+++>++++ 
       L+++ 3- E--- N+++ K++ W(---) M-- V -po+ Y-- t(++) 5-- jx R-(--) G?  
       tv+ b++ D B--- e++(*) u+(---) h---- f+ r+++ n-(----) y++++